Forum

Search:

Type: Posts; User: Ereona; Keyword(s):

Search: Search took 0.01 seconds.

  1. Replies
    3
    Views
    3,688

    It seems that the last version does not have .jar...

    It seems that the last version does not have .jar file. The older version 3.0.3.2 works for me.
  2. Replies
    3
    Views
    3,688

    Hello, I have the same problem. Could you give an...

    Hello, I have the same problem. Could you give an advice how to solve it? I use Unity 2018.3.12f1 and TeamSpeak_SDK_3.0.4.4_2018_10_12_Unity3D_2018_2_f11.unitypackage.
Results 1 to 2 of 2